<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="machine " C="機器"/>
	<myData E="machinery " C="機械裝置"/>
	<myData E="mad " C="發狂;發怒"/>
	<myData E="madam " C="太太"/>
	<myData E="madame " C="夫人"/>
	<myData E="made " C="製造的"/>
	<myData E="madly " C="發狂地"/>
	<myData E="madman " C="狂人"/>
	<myData E="madness " C="瘋狂"/>
	<myData E="magazine " C="雜誌"/>
	<myData E="magic " C="魔術"/>
	<myData E="magician " C="魔術師"/>
	<myData E="magistrate " C="行政長官"/>
	<myData E="magnet " C="磁鐵"/>
	<myData E="magnetic " C="磁性的"/>
	<myData E="magnificence " C="壯麗"/>
	<myData E="magnificent " C="壯麗的"/>
	<myData E="magnify " C="擴大"/>
	<myData E="magnitude " C="大小"/>
	<myData E="mahogany " C="桃花心木"/>
	<myData E="maid " C="侍女"/>
	<myData E="maiden " C="少女"/>
	<myData E="mail " C="郵件"/>
	<myData E="maim " C="傷害"/>
	<myData E="main " C="最主要的"/>
	<myData E="mainland " C="大陸"/>
	<myData E="mainly " C="主要地"/>
	<myData E="maintain " C="維護"/>
	<myData E="maintenance " C="維持費"/>
	<myData E="majestic " C="崇高的"/>
	<myData E="majesty " C="尊嚴"/>
	<myData E="major " C="主要;主修"/>
	<myData E="majority " C="多數"/>
	<myData E="make " C="造;得;使"/>
	<myData E="maker " C="製造者"/>
	<myData E="makeup " C="化妝品"/>
	<myData E="malady " C="疾病"/>
	<myData E="malaria " C="瘧疾"/>
	<myData E="male " C="雄性的"/>
	<myData E="malice " C="惡意"/>
	<myData E="malicious " C="惡毒的"/>
	<myData E="mama " C="媽媽"/>
	<myData E="mamma " C="媽媽"/>
	<myData E="mammal " C="哺乳動物"/>
	<myData E="man " C="男人"/>
	<myData E="manage " C="管理"/>
	<myData E="management " C="管理"/>
	<myData E="manager " C="經理"/>
	<myData E="mandate " C="命令"/>
	<myData E="mandolin " C="洋琵琶"/>
	<myData E="mane " C="鬃"/>
	<myData E="maneuver " C="演習;巧計"/>
	<myData E="manger " C="食槽"/>
	<myData E="mangle " C="撕裂"/>
	<myData E="manhood " C="成人"/>
	<myData E="manifest " C="明膫的"/>
	<myData E="manifestation " C="證明"/>
	<myData E="manifold " C="多樣的"/>
	<myData E="mankind " C="人類"/>
	<myData E="manly " C="男子氣的"/>
	<myData E="manner " C="態度;方法"/>
	<myData E="manor " C="封地"/>
	<myData E="mansion " C="大廈"/>
	<myData E="mantle " C="斗篷"/>
	<myData E="manual " C="手冊"/>
	<myData E="manufacture " C="製造"/>
	<myData E="manufacturer " C="製造業者"/>
	<myData E="manure " C="肥料"/>
	<myData E="manuscript " C="手稿"/>
	<myData E="many " C="許多的"/>
	<myData E="map " C="地圖"/>
	<myData E="maple " C="楓樹"/>
	<myData E="mar " C="損壞"/>
	<myData E="marble " C="大理石"/>
	<myData E="March " C="三月"/>
	<myData E="mare " C="母馬"/>
	<myData E="margin " C="邊緣"/>
	<myData E="marginal " C="界限的"/>
	<myData E="marine " C="海裡的"/>
	<myData E="mariner " C="水手"/>
	<myData E="maritime " C="海上的"/>
	<myData E="mark " C="符號"/>
	<myData E="market " C="市場"/>
	<myData E="marquis " C="侯爵"/>
	<myData E="marriage " C="婚姻"/>
	<myData E="married " C="已婚的"/>
	<myData E="marrow " C="骨髓"/>
	<myData E="marry " C="結婚"/>
	<myData E="marsh " C="沼澤"/>
	<myData E="marshal " C="軍官"/>
	<myData E="mart " C="商業中心"/>
	<myData E="martial " C="軍事的"/>
	<myData E="martyr " C="烈士"/>
	<myData E="marvel " C="奇事;奇景"/>
	<myData E="marvellous " C="不平凡的"/>
	<myData E="marvellously " C="不平凡地"/>
	<myData E="masculine " C="男子氣的"/>
	<myData E="mash " C="糊"/>
	<myData E="mask " C="面具"/>
	<myData E="mason " C="泥水匠"/>
	<myData E="masquerade " C="化妝舞會"/>
	<myData E="mass " C="大量"/>
	<myData E="massacre " C="大屠殺"/>
	<myData E="massive " C="大量的"/>
	<myData E="mast " C="天線"/>
	<myData E="masterpiece " C="名著"/>
	<myData E="mat " C="墊子"/>
	<myData E="match " C="火柴;相配"/>
	<myData E="matchless " C="無比的"/>
	<myData E="mate " C="配偶"/>
	<myData E="material " C="材料;物質"/>
	<myData E="materially " C="物質上的"/>
	<myData E="maternal " C="母係的"/>
	<myData E="mathematic " C="數學的"/>
	<myData E="mathematics " C="數學"/>
	<myData E="matron " C="女舍監"/>
	<myData E="matter " C="事情"/>
	<myData E="mattress " C="床墊"/>
	<myData E="mature " C="成熟"/>
	<myData E="maturity " C="成熟;到期"/>
	<myData E="maxim " C="格言"/>
	<myData E="maximum " C="最多的"/>
	<myData E="May " C="五月"/>
	<myData E="may " C="可能"/>
	<myData E="maybe " C="大概"/>
	<myData E="mayonnaise " C="美乃滋醬"/>
	<myData E="mayor " C="市長"/>
	<myData E="maze " C="迷陣"/>
	<myData E="me " C="我"/>
	<myData E="mead " C="蜂蜜酒"/>
	<myData E="meadow " C="草地"/>
	<myData E="meager " C="清瘦的"/>
	<myData E="meal " C="膳食"/>
	<myData E="mean " C="意謂;吝嗇"/>
	<myData E="meaning " C="含意"/>
	<myData E="means " C="方法"/>
	<myData E="meantime " C="同時"/>
	<myData E="meanwhile " C="同時"/>
	<myData E="measles " C="痲疹"/>
	<myData E="measure " C="度量"/>
	<myData E="measurement " C="度量衡"/>
	<myData E="meat " C="肉"/>
	<myData E="mechanic " C="技工"/>
	<myData E="mechanical " C="機械的"/>
	<myData E="mechanically " C="機械地"/>
	<myData E="mechanism " C="結構"/>
	<myData E="medal " C="獎章"/>
	<myData E="meddle " C="介入"/>
	<myData E="medicine " C="藥劑"/>
	<myData E="medieval " C="中世紀的"/>
	<myData E="meditate " C="考慮"/>
	<myData E="meditation " C="沈思"/>
	<myData E="medium " C="中等的"/>
	<myData E="meek " C="謙和的"/>
	<myData E="meekly " C="謙和地"/>
	<myData E="meet " C="遇見;會合"/>
	<myData E="meeting " C="會議"/>
	<myData E="megaphone " C="擴音器"/>
	<myData E="melancholy " C="愁緒"/>
	<myData E="mellow " C="成熟的"/>
	<myData E="melody " C="旋律"/>
	<myData E="melon " C="瓜"/>
	<myData E="melt " C="溶化"/>
	<myData E="member " C="會員"/>
	<myData E="membership " C="會友"/>
	<myData E="membrane " C="薄膜"/>
	<myData E="memoir " C="調查報告"/>
	<myData E="memorable " C="難忘的"/>
	<myData E="memorandum " C="備忘錄"/>
	<myData E="memorial " C="紀念"/>
	<myData E="memorize " C="記住"/>
	<myData E="memory " C="記憶"/>
	<myData E="menace " C="威脅"/>
	<myData E="mend " C="修補"/>
	<myData E="mental " C="心理的"/>
	<myData E="mention " C="提到"/>
	<myData E="menu " C="菜單"/>
	<myData E="mercenary " C="受僱的"/>
	<myData E="merchandise " C="商品"/>
	<myData E="merchant " C="商人"/>
	<myData E="merciful " C="仁慈的"/>
	<myData E="merciless " C="殘忍的"/>
	<myData E="mercury " C="水銀"/>
	<myData E="mercy " C="慈悲"/>
	<myData E="mere " C="僅僅的"/>
	<myData E="merely " C="僅僅"/>
	<myData E="merge " C="合併"/>
	<myData E="meridian " C="子午線"/>
	<myData E="merit " C="優點"/>
	<myData E="merrily " C="快樂地"/>
	<myData E="merriment " C="歡樂"/>
	<myData E="merry " C="快樂的"/>
	<myData E="mesh " C="網孔"/>
	<myData E="mess " C="雜亂"/>
	<myData E="message " C="音信"/>
	<myData E="messenger " C="信差"/>
	<myData E="metal " C="金屬"/>
	<myData E="metallic " C="金屬的"/>
	<myData E="meteor " C="流星"/>
	<myData E="meter " C="公尺"/>
	<myData E="methinks " C="我認為"/>
	<myData E="method " C="方法"/>
	<myData E="metropolis " C="首府"/>
	<myData E="metropolitan " C="大都會"/>
	<myData E="mew " C="貓叫聲"/>
	<myData E="Mexican " C="墨西哥人"/>
	<myData E="Mexico " C="墨西哥"/>
	<myData E="microphone " C="擴音器"/>
	<myData E="microscope " C="顯微鏡"/>
	<myData E="mid " C="中間的"/>
	<myData E="midday " C="正午"/>
	<myData E="middle " C="中間"/>
	<myData E="middleaged " C="中年的"/>
	<myData E="midnight " C="午夜"/>
	<myData E="midst " C="中央"/>
	<myData E="midsummer " C="仲夏"/>
	<myData E="midway " C="中途"/>
	<myData E="might " C="強權"/>
	<myData E="mighty " C="強勢的"/>
	<myData E="migrate " C="遷移"/>
	<myData E="migration " C="遷居"/>
	<myData E="mild " C="溫和的"/>
	<myData E="mildly " C="溫和地"/>
	<myData E="mile " C="英里"/>
	<myData E="military " C="軍事的"/>
	<myData E="milk " C="牛奶"/>
	<myData E="milky " C="乳白色的"/>
	<myData E="mill " C="磨子"/>
	<myData E="miller " C="磨坊主"/>
	<myData E="milligram " C="毫克"/>
	<myData E="milliliter " C="公撮"/>
	<myData E="millimeter " C="公釐"/>
	<myData E="million " C="百萬"/>
	<myData E="millionaire " C="百萬富翁"/>
	<myData E="millstone " C="磨石"/>
	<myData E="mince " C="剁碎"/>
	<myData E="mind " C="心"/>
	<myData E="mine " C="我的"/>
	<myData E="miner " C="礦工"/>
	<myData E="mineral " C="礦物"/>
	<myData E="mingle " C="混合"/>
	<myData E="miniature " C="縮小模型"/>
	<myData E="minimum " C="最低限度"/>
	<myData E="mining " C="採礦"/>
	<myData E="minister " C="部長"/>
	<myData E="ministry " C="牧師之職"/>
	<myData E="mink " C="貂皮"/>
	<myData E="minor " C="未成年人"/>
	<myData E="minority " C="少數民族"/>
	<myData E="mint " C="薄荷"/>
	<myData E="minus " C="減去"/>
	<myData E="minute " C="分鐘"/>
	<myData E="miracle " C="奇蹟"/>
	<myData E="miraculous " C="奇蹟的"/>
	<myData E="mirror " C="鏡子"/>
	<myData E="miscellaneous " C="雜項的"/>
	<myData E="mischief " C="惡作劇"/>
	<myData E="mischievous " C="惡作劇的"/>
	<myData E="miser " C="吝嗇"/>
	<myData E="miserable " C="淒慘的"/>
	<myData E="miserably " C="可哀地"/>
	<myData E="misery " C="不幸"/>
	<myData E="misfortune " C="不幸"/>
	<myData E="mishap " C="不幸之事"/>
	<myData E="miss " C="小姐;失誤"/>
	<myData E="missile " C="飛彈"/>
	<myData E="mission " C="任務"/>
	<myData E="missionary " C="傳道者的"/>
	<myData E="mist " C="霧"/>
	<myData E="mistake " C="錯"/>
	<myData E="mister " C="先生"/>
	<myData E="mistress " C="女主人"/>
	<myData E="mistrust " C="不信任"/>
	<myData E="misty " C="迷濛的"/>
	<myData E="misunderstanding " C="誤會"/>
	<myData E="misuse " C="誤用"/>
	<myData E="mitten " C="手套"/>
	<myData E="mix " C="混雜"/>
	<myData E="mixture " C="混合物"/>
	<myData E="moan " C="悲嘆"/>
	<myData E="moat " C="護城河"/>
	<myData E="mob " C="烏合之眾"/>
	<myData E="mock " C="愚弄"/>
	<myData E="mockery " C="嘲笑"/>
	<myData E="mode " C="樣式"/>
	<myData E="model " C="模式"/>
	<myData E="moderate " C="適當的"/>
	<myData E="moderately " C="適度地"/>
	<myData E="moderation " C="緩和"/>
	<myData E="modern " C="現代的"/>
	<myData E="modest " C="謙虛的"/>
	<myData E="modestly " C="謹慎地"/>
	<myData E="modesty " C="謙遜"/>
	<myData E="modification " C="修正"/>
	<myData E="modify " C="修正"/>
	<myData E="moist " C="濕的"/>
	<myData E="moisten " C="濡濕"/>
	<myData E="moisture " C="濕氣"/>
	<myData E="mold " C="模子"/>
	<myData E="mole " C="黑痣"/>
	<myData E="molest " C="折磨"/>
	<myData E="molten " C="融解"/>
	<myData E="moment " C="瞬間"/>
	<myData E="momentary " C="瞬間的"/>
	<myData E="monarch " C="君主"/>
	<myData E="monarchy " C="君主政治"/>
	<myData E="monastery " C="修道院"/>
	<myData E="Monday " C="星期一"/>
	<myData E="money " C="錢"/>
	<myData E="monk " C="僧侶"/>
	<myData E="monkey " C="猴子"/>
	<myData E="monopoly " C="壟斷販賣"/>
	<myData E="monotonous " C="單調的"/>
	<myData E="monster " C="怪物"/>
	<myData E="monstrous " C="怪物似的"/>
	<myData E="month " C="月"/>
	<myData E="monument " C="紀念碑"/>
	<myData E="monumental " C="極為龐大"/>
	<myData E="mood " C="心情"/>
	<myData E="moon " C="月亮"/>
	<myData E="moonlight " C="月光"/>
	<myData E="moose " C="大鹿"/>
	<myData E="mop " C="拖把"/>
	<myData E="moral " C="道德"/>
	<myData E="morality " C="道德"/>
	<myData E="more " C="更多"/>
	<myData E="moreover " C="此外"/>
	<myData E="morning " C="早晨"/>
	<myData E="morrow " C="明日"/>
	<myData E="mortal " C="會死的"/>
	<myData E="mortality " C="死亡率"/>
	<myData E="mortgage " C="抵押"/>
	<myData E="mosquito " C="蚊子"/>
	<myData E="moss " C="苔蘚"/>
	<myData E="mossy " C="生苔的"/>
	<myData E="most " C="最多的"/>
	<myData E="mostly " C="大部份"/>
	<myData E="moth " C="蟲"/>
	<myData E="mother " C="母親"/>
	<myData E="motion " C="運行"/>
	<myData E="motionless " C="不動的"/>
	<myData E="motive " C="動機"/>
	<myData E="motor " C="馬達"/>
	<myData E="motorcar " C="汽車"/>
	<myData E="motorist " C="常坐汽車者"/>
	<myData E="motto " C="座右銘"/>
	<myData E="mound " C="土堆"/>
	<myData E="mount " C="騎"/>
	<myData E="mountain " C="山"/>
	<myData E="mountaineer " C="登山家"/>
	<myData E="mountainous " C="多山的"/>
	<myData E="mourn " C="哀悼"/>
	<myData E="mournful " C="悲慟的"/>
	<myData E="mouse " C="老鼠"/>
	<myData E="mouth " C="嘴巴,口"/>
	<myData E="mouthful " C="一口"/>
	<myData E="movable " C="可動的"/>
	<myData E="move " C="移動"/>
	<myData E="movement " C="進行"/>
	<myData E="movie " C="電影"/>
	<myData E="mow " C="割草"/>
	<myData E="much " C="非常多"/>
	<myData E="mud " C="泥"/>
	<myData E="muddy " C="骯髒的"/>
	<myData E="muffin " C="鬆餅"/>
	<myData E="mug " C="茶杯"/>
	<myData E="mulberry " C="桑"/>
	<myData E="mule " C="騾"/>
	<myData E="multiplication " C="乘法"/>
	<myData E="multiply " C="乘"/>
	<myData E="multitude " C="多數"/>
	<myData E="mummy " C="木乃伊"/>
	<myData E="municipal " C="市政的"/>
	<myData E="murder " C="謀殺"/>
	<myData E="murderer " C="凶手"/>
	<myData E="murmur " C="私語"/>
	<myData E="muscle " C="肌肉"/>
	<myData E="muscular " C="肌肉發達的"/>
	<myData E="muse " C="瞑想"/>
	<myData E="museum " C="博物館"/>
	<myData E="mushroom " C="蘑菰"/>
	<myData E="music " C="音樂"/>
	<myData E="musical " C="音樂的"/>
	<myData E="musician " C="音樂家"/>
	<myData E="must " C="一定要"/>
	<myData E="mustache " C="鬚"/>
	<myData E="mustard " C="芥末"/>
	<myData E="mute " C="啞的"/>
	<myData E="mutiny " C="叛亂"/>
	<myData E="mutter " C="低語"/>
	<myData E="mutton " C="羊肉"/>
	<myData E="mutual " C="相互的"/>
	<myData E="muzzle " C="鼻口部分"/>
	<myData E="my " C="我的"/>
	<myData E="myself " C="我自己"/>
	<myData E="mysterious " C="神祕的"/>
	<myData E="mystery " C="神祕"/>
	<myData E="myth " C="神話"/>
	<myData E="mythology " C="神話"/>
</Exam>
